RubyGems Navigation menu

lucy_cms 0.0.4

LucyCMS is a Rails 3 CMS that lives inside your Rails App, but does not interfere with it

Gemfile
          gem 'lucy_cms', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install lucy_cms -v 0.0.4
  
  
  
  
  
  
  

Total downloads 6,648

For this version 1,096

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.6 - March 11, 2011 (271 KB)
  2. 0.0.5 - March 10, 2011 (271 KB)
  3. 0.0.4 - March 9, 2011 (271 KB)
  4. 0.0.3 - March 9, 2011 (271 KB)
  5. 0.0.2 - March 9, 2011 (271 KB)
Show all versions (6 total)

Development Dependencies: